## SYNOPSIS

           basename NAME [SUFFIX]
           basename OPTION

## DESCRIPTION

           Print  NAME with any leading directory components removed.
           If specified, also remove a trailing SUFFIX.

           --help display this help and exit

           --version
                  output version information and exit

## AUTHOR

           Written by FIXME unknown.

## REPORTING BUGS

           Report bugs to <bug-coreutils@gnu.org>.

## COPYRIGHT

           Copyright © 2003 Free Software Foundation, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for basename  is  maintained  as  a
           Texinfo  manual.   If  the  info and basename programs are
           properly installed at your site, the command

                  info basename

           should give you access to the complete manual.

    basename 4.5.8            February 2003               BASENAME(1)